<h1>All the books</h1>

<table>
<tr>
<th></th>
<% @books.order(:title).each do |book| %>
<tr>
<td><%= book.title %></td>
<td><%= book.author%></td>
<td><%= book.description %></td>
<td><%= link_to "Show", book_path(book) %></td>
<td><%= link_to "Edit", edit_book_path(book) %></td>
<td><%= link_to 'Delete', book_path(book), method: :delete, data: { confirm: 'Are you sure?' } %></td>

</tr>
<% end %>
</tr>
</table>
<%= link_to "New book", new_book_path%>